Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 11:37:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0507337447            03:30 PM, 09th Jun                     hello                    sure           03:31 PM, 09th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:32 PM, 09th Jun                     hello                    Hello Fatima           03:32 PM, 09th Jun              
        hello                    I have some questions on something           03:32 PM, 09th Jun                     hello                    I really liked the products that i found on online store, but Im not really sure about my size, so Can I order 2 sizes and then purchase the correct one in the store ?           03:34 PM, 09th Jun                     hello                    i hope you understood me           03:34 PM, 09th Jun                   Fatma                   Yes i got it.  but unfortunately for click and collect orders you need to pre pay the order.           03:35 PM, 09th Jun                     hello                    oh           03:35 PM, 09th Jun                   Fatma                   You can order to items then you can return the wrong size to the store.           03:35 PM, 09th Jun                     hello                    after that can I change the size ?           03:36 PM, 09th Jun                     hello                    okay I got it, thank y
 ou very much :)           03:37 PM, 09th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692229